User:Melinoë/vector.css: Difference between revisions

Melinoë (talk | contribs)
No edit summary
Melinoë (talk | contribs)
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
.fulf-Arab,
.fulf-Arab,
.Arab:lang(fulf) {
.Arab:lang(fulf) {
font-family: 'Amiri', sans-serif;
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
font-size: 100%;
}
}
Line 7: Line 7:
.oflf-Arab,
.oflf-Arab,
.Arab:lang(oflf) {
.Arab:lang(oflf) {
font-family: 'Amiri', sans-serif;
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
font-size: 100%;
}
}